                            </td>
                        </tr>
                    </table>
					</div>
                </td>
            </tr>
        </table>
    </div>
</div>
<script language="JavaScript" type="text/javascript">
{literal}

if ( $.browser.msie) {
    DD_roundies.addRule('div.help_text', '10px');
} else {
    $("div.help_text").corner();
}


var help_height = $("div.help_text").height();
$(document).ready(function() {
    $('.close_help').live("click", function () {
            $(".close_help").hide();
            $(".help_text").animate({height: "10px", opacity:"0.2"}, 800, function(){$('.help_text').hide();$(".show_help").show();});
    });
    $('.show_help').live("click", function () {
            $(".show_help").hide();
            $('.help_text').show();
            $(".help_text").animate({height: help_height, opacity:"1"}, 300, function(){$(".close_help").show();});
    });
    $(".even, .odd").live("mouseover mouseout", function() {
    	$(this).toggleClass("select_tr");
        $('.block_action', this).toggle();
	});  
     
        $("#price").live("mouseover mouseout", function() {
        $("#del", this).toggle();
	   });       
      
});
{/literal}
</script>
{literal}
<script type="text/javascript">
		function links_load(url){
			ajaxLoadingImage(1, 'aff_ads_div');
			$.post(url+"ajax=1", function(data){
				ajaxLoadingImage(0, 'aff_ads_div');
				$('#aff_ads_div').html(data);
			});			
		}
</script>
{/literal}
</body>
</html>